﻿body{font-family: "微软雅黑";}
.margin_b50{margin-bottom: 10px;}
.margin_b60{margin-bottom: 50px;}
.margin_b70{margin-bottom: 70px;}
.margin_pat50{padding-top: 50px;}
*{ margin: 0; padding: 0 }

.wrap{width: 1440px; margin:auto;line-height: 1.5;font-family: "微软雅黑";font-size: 14px;text-align: justify;}
.navlist .wrap{width: 100%;}


@media only screen and (max-width: 1500px){
.wrap{width: 96%;}
.nav>ul>li>a{margin: 0 20px;}
}



.fnt_16 {font-size: 16px;}
.fnt_24 {font-size: 24px; font-size: 100%; font-weight: normal;}
.fnt_36 {font-size: 36px;}

.wrap li {list-style-type: none;}
.count1 img {vertical-align: top; border: 0 none;}
.edit_con_original {line-height: 2;padding: 0 0;color: #333;}
.edit_con_original{ line-height:2; padding:0 0; color:#333;}
.edit_con_original ul{ margin:inherit; padding:inherit; padding-left:2em;}
.edit_con_original ul li { list-style-type:disc; margin:auto; }
.edit_con_original ol{ margin:inherit; padding:inherit}
.edit_con_original ol li { list-style-type:decimal; margin:auto; }
.edit_con_original h1 { font-size: 2em; font-weight:bold }
.edit_con_original h2 { font-size: 1.5em; font-weight:bold }
.edit_con_original h3 { font-size: 1.17em; font-weight:bold }
.edit_con_original h4 { font-size: 1em; font-weight:bold }
.edit_con_original h5 { font-size: 0.83em; font-weight:bold }
.edit_con_original h6 { font-size: 0.67em; font-weight:bold }
.edit_con_original em { font-style: italic }
.edit_con_original cite{ font-style: italic }
.edit_con_original address{ font-style: italic }
.edit_con_original i { font-style: italic }
.edit_con_original table{ border-collapse: separate; border-spacing: 2px }
.edit_con_original img{ max-width:100%; height:auto;}
.edit_con_original video{ max-width:100%;display:block;margin:auto;}

.core_01 {}
.core_01 h1{font-weight: bold; text-align: center;  width: 100%; padding: 30px 0; padding-top: 50px;}
.core_01 ul{overflow: hidden;}
.core_01 li{float: left;width: 20%;margin-left: -1px; text-align: center; padding:0px 0 120px 0;}
.core_01 li dl{padding: 0 10px;}
.core_01 dt{width: 37px; height: 37px; margin: auto; margin-bottom: 20px;overflow: hidden;}
.core_01 dt img{width: 100%;transition: 0.3s all;-webkit-transition: 0.3s all;-moz-transition: 0.3s all;-o-transition: 0.3s all;-ms-transition: 0.3s all;}
.core_01 dt .core_img01{display: block;}
.core_01 dt .core_img02{-webkit-transform: translateY(50px); -moz-transform: translateY(50px);-o-transform: translateY(50px);-ms-transform: translateY(50px);transform: translateY(50px);}
.core_01 dd h3{margin-bottom: 10px;}




.core_02 ul{overflow:hidden;margin: 0 -5px;}
.core_02 li{float: left;*margin-left: -1px; width: 50%;color: #fff;}
.core_02 li .core_box{margin: 0 5px; padding: 55px; position: relative; height:490px;}
.core_box h3{font-weight: bold;margin-bottom: 25px;}
.core_box .core_box_p{line-height: 1.5em;}
.core_box .core_box_p .edit_con_original{color: #fff;}
.blank_bg{position: absolute; top:0;left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.4);}
.core_block{position: relative;z-index: 99; height: 100%; overflow: hidden;}
@media only screen and (max-width:1366px) {
.core_02 li .core_box{padding: 40px;}
}

@media only screen and (max-width:1023px) {	
.core_01{padding: 40px 0;}
.core_01 h1{position: static; margin-bottom: 30px;    padding: 0;}
.core_01 li{padding:0;color: #ffffff;}
.core_01 li dl{height: auto !important;}
.core_01 dd h3{margin-bottom: 0; }
.core_02 li{width: 100%;margin-bottom: 20px;}
.core_02 li .core_box{height: auto !important; padding: 50px;}
.core_02 li .core_box,.core_02 ul{margin: 0;}

}

@media only screen and (max-width:768px) {	
.core_01 dt{margin-bottom: 10px;}
.core_01 li{width: 33.33%; margin-bottom: 20px;}
.core_01 li:nth-child(3n+1){clear: both;}
.core_02 li .core_box{padding: 20px;}
.core_box h3{margin-bottom: 10px;}

}


@media only screen and (max-width:540px) {	
.core_01{padding: 20px 0;}
.core_01 li{width: 50%; margin-bottom: 20px;}
.core_01 li:nth-child(3n+1){clear: inherit;}
.core_01 li:nth-child(2n+1){clear: both;}

}
@media only screen and (min-width:1023px) {
.pub_more a:hover{opacity:0.7;filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity:0.7;}
.core_01 li:hover{background:rgba(218,34,25,0.8); position: relative;z-index: 9; color: #fff;}
.core_01 li:hover dt .core_img01{display: none;}
.core_01 li:hover dt .core_img02{-webkit-transform: translateY(0px); -moz-transform: translateY(0px);-o-transform: translateY(0px);-ms-transform: translateY(0px);transform: translateY(0px);}

}




